Subject: NMR prediction: Summary of replies

From: Gianluca Sbardella <[email-masked]>
Date: Tue, 7 Jan 1997 09:22:10 +0100 (MET)

Dear CCLers,
some times ago I posted the following message to CCL:

> Dear colleagues,
> I'm looking for a good program (freeware) for the prediction of NMR
> spectra of given structures.Can anybody help me?
> Any reference (ftp sites or eveything else..) would be appreciated.
> Thank you a lot in advance,

> Gianluca Sbardella
                          
I got many messages asking me a summary of replies (and that's for
them...) and some replies.

Many thanks for their kindness and for the usefulness of their messages 
to Niels J. van der Laag, Valentin P. Ananikov, Val Kulkov and Nick Lynch.      

And here you are their replies:

Hi,

There is a NMR-simulation program called GAMMA available.
GAMMA (http://gamma.magnet.fsu.edu) is a freeware program that
can simulate different pulsshemes on different structures.

When NMR-data is known about these structures, it's spectrum
can be simulated. Both solid-state and liquid NMR spectra can
be simulated

There is an article about GAMMA available:
Smith et al., Jorunal of Magnetic Resonance, 106a, 75-105, 1994
See http://gamma.magnet.fsu.edu/admin/refs/ for more
literature.

Good Luck and Best Wishes

Niels

+----------------------------------------------------------+
| Niels J. van der Laag                                    |
|      Student Computational Chemistry                     |
|        Dept. of Physical Chemistry  (Solid State NMR)    |
|        University of Nijmegen                            |
|        Toernooiveld 1, NL-6525 ED Nijmegen, Netherlands  |
|        phone: ++31-24-3653112 email: [email-masked] |
|                                      [email-masked]   |
+----------------------------------------------------------+
                   
***************************************************************

Dear Dr. Gianluca,

  If you are looking for nmr software a good point to start is
  NMR Software List prepared by P.Lundberg ([email-masked])
  available at:
           http://www.chem.umu.se/divisions/fk/EduNMRSoft.html

  For practical purpose, it is good to begining with the programs
  calculating chemical shift with additivity relationships, usually they
  are simple and easy to use. I think there is no freeware in this class
  of programs because of for increasing accuracy a very large data base
  with experimental chemical shifts is needed.

  You can try ACD/CNMR for 13C and ACD/HNMR for 1H chemical shift
  prediction. ACD/CNMR v1.0, 1995 uses an internal data base with over
  than 120,000 experimental chemical shifts and calculates 13C NMR spectra
  for almost any drawn structure. Demos are available at:
                         http://www.acdlabs.com   
  The people interesting in additional information about ACD Inc. products
  may subscribe to ACDLabs_prog mailing list.
  To receive more info send an e-mail with HELP in the body of the letter
  to:
                      [email-masked]

  (some authors of ACD/NMR package are subscribed to this list).

Happy new year!

best wishes,
Valentin.

Valentin P. Ananikov  (Post-Graduate Student)
NMR Laboratory
N.D. Zelinsky Institute of Organic Chemistry
Leninsky Prospect 47
Moscow  117913
Russia
e-mail: [email-masked]
Fax     (095) 135 5328
Phone   (095) 135 9094, (095) 938 3536

**************************************************

ACD, Inc. is offering free HNMR predictions at their Web site -
http://www.acdlabs.com. To view predicted spectra, you must download and
install the Spectrum Viewing Program (also free at the Web site). That
program
is for PC/Windows. If you are on Mac or UNIX, just wait a couple of weeks
-
there will be Java applets for viewing HNMR and CNMR spectra.

Val Kulkov
[email-masked]  

***************************************************************

Hi

You may want to try out gNMR, further info is available from our website

Runs on Mac and Windows.

Copes with all NMR nuclei.

Let me know if you need any further info
Best wishes

Nick

---                                                   ---
     Dr Nick Lynch                  |  e-mail:  [email-masked]
     Commissioning Editor           |  Phone:    +44 (0)1865 784812
     Cherwell Scientific Publishing |  Fax:      +44 (0)1865 784801
     Oxford OX4 4GA, UK             |  http://www.cherwell.com/cherwell
---                                

That's all for now. If someone knows other ftp sites (or other good
advices...), please write me: I'll summarize (again...) all replies.

I wish you all a WONDERFUL Year,
bye

Gianluca Sbardella

    ***************************************************************
    *                                                             *
    * Dr. Gianluca Sbardella     E-mail: [email-masked]      *
    * Dip. Studi Farmaceutici            [email-masked]  *
    * Universita' "La Sapienza"   Phone: 39-6-49913814            *
    * P.le A. Moro, 5               Fax: 39-6-491491              *
    * 00185 Roma                                                  *
    * ITALY                                                       *
    *                                                             *
    *  !!The electronic address is going to be changed into!!     *
    *                                                             *
    *                 -->[email-masked]<--                     *
    *                                                             *
    ***************************************************************